﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html { height: 101%; }
body {background: #a4b1c2; font-family: Tahoma, Arial, sans-serif; font-size: 62.5%; line-height: 1; }

::selection { background: #f2c6dc; color: #111; }
::-moz-selection { background: #f2c6dc; color: #111; }
::-webkit-selection { background: #f2c6dc; color: #111; }

br { line-height: 1.95em; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; } 

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }

a { color: #7091c7; }
a:hover { color: #4e72ad; }

h1 { font-size: 3.1em; line-height: 1.65em; color: #627fa2; font-family: 'Courgette', Tahoma, Arial, sans-serif; letter-spacing: -0.04em; font-weight: bold; margin-bottom: 10px; }

p { font-size: 1.55em; line-height: 1.6em; color: #434343; margin-bottom: 15px; }

b { font-weight: bold; }

k { font-style:italic; }

/* page structure */
#fixedheader {
  display: block;
  position: fixed;
  top: -35px;
  padding-top: 25px;
  margin: 0;
  height: auto;
  width: 780px;
  background: #303030;
  z-index: 9999;
  -webkit-box-shadow:  0 -3px 4px 0px #222;
  -moz-box-shadow:  0 -3px 4px 0px #222;
  box-shadow: 0 -3px 4px 0px #222;
}

#pagewrapper {
  display: block;
  position: relative;
  width: 780px;
  background: #fff;
  padding: 0;
  margin: 0 auto;
  margin-top: 117px;
  -webkit-box-shadow:  0 3px 7px -1px #222;
  -moz-box-shadow:  0 3px 7px -1px #222;
  box-shadow: 0 3px 7px -1px #222;
}

#headwrapper {
  display: block;
  width: 780px;
  background: #fff;
  padding: 0;
  margin: 0 auto;
}

/* top header */
#top {
  display: block;
  position: relative;
  width: 780px;
  padding: 0;
  margin: 0;
  top: 0;
  z-index: 9999;
  background: #303030;
  border-bottom: 3px solid #414d65;
}

#logo {
  display: block;
  width: 100%;
  height: 132px;
  top: 0;
  padding: 0 12px;
  background-color: #111;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#303030), to(#111));
  background-image: -webkit-linear-gradient(top, #303030, #111);
  background-image: -moz-linear-gradient(top, #303030, #111);
  background-image: -ms-linear-gradient(top, #303030, #111);
  background-image: -o-linear-gradient(top, #303030, #111);
  background-image: linear-gradient(top, #303030, #111);
}

#logo h1 a { 
  display: inline-block;
  font-weight: normal;
  float: left;
  color: #ccc;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
  text-decoration: none;
  line-height: 132px;
  padding: 0 6px;
  opacity: 0.8;
  height: 132px;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

#logo h1 a:hover {
  color: #efefef;
  opacity: 1.0;

}

#logo h2 {
  display: inline-block;
  float: left;
  font-size: 1.95em;
  line-height: 55px;
  font-weight: normal;
  color: #ccc;
  cursor: default;
  margin-left: 10px;
  text-shadow: 1px 1px 0 rgba(255,255,255,0.4);
  font-family: 'Leckerli One', cursive;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear; 
}

#logo h2:hover {
  color: #fff;
}

#rightlinks {
  float: right; 
  display: block;
  padding-top: 8px;
  color: #fff;
}

#rightlinks li { display: inline; }
#rightlinks li a {
  font-size: 1.1em;
  font-family: Arial, Tahoma, sans-serif;
  color: #5584c8;
  font-weight: bold;
  text-decoration: none;
}
#rightlinks li a:hover {
  color: #80a4d8;
  text-decoration: underline;
}


/* navigation bar */
#topnav {
  display: block;
  border-top: 1px solid #839aca;
  background: #485c86;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f739d), to(#485c86));
  background-image: -webkit-linear-gradient(top, #5f739d, #485c86);
  background-image: -moz-linear-gradient(top, #5f739d, #485c86);
  background-image: -ms-linear-gradient(top, #5f739d, #485c86);
  background-image: -o-linear-gradient(top, #5f739d, #485c86);
  background-image: linear-gradient(top, #5f739d, #485c86);
  height: 32px;
}

#topnav ul {
  padding: 0 0px;
}

#topnav ul li { display: inline; font-size: 1.2em; }

#topnav ul li a {
  display: block;
  float: left;
  line-height: 31px;
  padding: 0 7px;
  margin-right: 6px;
  color: #d1dfeb;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}

#topnav ul li a:hover {
  background: rgba(255,255,255,0.2);
  text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}

 #drop-nav {
  display: block;
  border-top: 1px solid #839aca;
  background: #485c86;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f739d), to(#485c86));
  background-image: -webkit-linear-gradient(top, #5f739d, #485c86);
  background-image: -moz-linear-gradient(top, #5f739d, #485c86);
  background-image: -ms-linear-gradient(top, #5f739d, #485c86);
  background-image: -o-linear-gradient(top, #5f739d, #485c86);
  background-image: linear-gradient(top, #5f739d, #485c86);
  height: 32px;
	}


 #drop-nav ul {
 list-style: none;
 padding: 0 0px;
 }
 
 #drop-nav ul li {
 display: block;
 font-size: 1.2em;
 position: relative;
 float: left;
 border:0px solid #000
 
 }
 
 #drop-nav li ul {
 display: none;
 }
 
 #drop-nav ul li a {
 display: block;
 line-height: 31px;
 background: #5f739d;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#5f739d), to(#485c86));
 background-image: -webkit-linear-gradient(top, #5f739d, #485c86);
 background-image: -moz-linear-gradient(top, #5f739d, #485c86);
 background-image: -ms-linear-gradient(top, #5f739d, #485c86);
 background-image: -o-linear-gradient(top, #5f739d, #485c86);
 background-image: linear-gradient(top, #5f739d, #485c86);
 padding: 0 7px;
 text-decoration: none;
 white-space: nowrap;
 color: #d1dfeb;
 font-weight: bold;
}

 #drop-nav ul li a:hover {
 background: rgba(255,255,255,0.2);
 text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
 -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;

 }
 
 #drop-nav li:hover ul {
 display: block; 
 position: absolute;
 }
 
 #drop-nav li:hover li {
 float: none;
 
 }
 
 #drop-nav li:hover a {
 /*background: #5f739d;*/
 
 }
 
 #drop-nav li:hover li a:hover {
 background: rgba(0,0,0,0.8);
 text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
 -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
 
 /*-webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;*/
  
}

 #drop-nav li ul li {
 border-top: 0px;
 }

/*
#topnav {
  display: block;
  border-top: 1px solid #839aca;
  background: #485c86;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5f739d), to(#485c86));
  background-image: -webkit-linear-gradient(top, #5f739d, #485c86);
  background-image: -moz-linear-gradient(top, #5f739d, #485c86);
  background-image: -ms-linear-gradient(top, #5f739d, #485c86);
  background-image: -o-linear-gradient(top, #5f739d, #485c86);
  background-image: linear-gradient(top, #5f739d, #485c86);
  height: 32px;
}

#topnav ul {
  padding: 0 10px;
}

#topnav ul li { display: inline; font-size: 1.2em; }

#topnav ul li a {
  display: block;
  float: left;
  line-height: 31px;
  padding: 0 7px;
  margin-right: 6px;
  color: #d1dfeb;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: all 0.4s linear;
  -moz-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
#topnav ul li a:hover {
  background: rgba(255,255,255,0.2);
  text-shadow: 1px 1px 0 rgba(0,0,0,0.2);
}


 #drop-nav ul {list-style: none;padding: 0px;margin: 0px;}
 #drop-nav ul li {display: block;position: relative;float: left;border:1px solid #000}
 #drop-nav li ul {display: none;}
 #drop-nav ul li a {display: block;background: #000;padding: 5px 10px 5px 10px;text-decoration: none;
           white-space: nowrap;color: #fff;}
 #drop-nav ul li a:hover {background: #f00;}
 #drop-nav li:hover ul {display: block; position: absolute;}
 #drop-nav li:hover li {float: none;}
 #drop-nav li:hover a {background: #f00;}
 #drop-nav li:hover li a:hover {background: #000;}
 #drop-nav li ul li {border-top: 0px;}
*/


/* main content area */
*/


/* main content area */
#content {
  display: block;
  background: #fff;
  padding: 17px 25px;
}

.center { text-align: center; }

#toparrow {
  display: none;
  width: 130px;
  height: 130px;
  position: fixed;
  bottom: 45px;
  right: 45px;
  cursor: pointer;
  background: url('../images/scrolltop-arrow_2.png') 0 0 no-repeat;
  z-index: 9999; 

}

.imgframe {
  background: #eee;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  padding: 8px;
  -webkit-box-shadow: 1px 2px 1px #d1d1d1;
  -moz-box-shadow: 1px 2px 1px #d1d1d1;
  box-shadow: 1px 2px 1px #d1d1d1;
}

.clearbox { display: block; clear: both; padding: 65px 0px; }

/* footer area */
#fixedfooter {
  display: block;
  position: relative;
  width: 780px;
  margin: 0 auto;
}

#fixedfooter ul {
  position: absolute;
  bottom: 0;
  display: none;
  height: 60px;
  width: 780px;
  padding: 0 15px;
  background: #c4cfde;
}

#fixedfooter ul li { display: inline; margin-right: 8px; }

#fixedfooter ul li a {
  display: block;
  float: right;
  line-height: 50px;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.2em;
  padding: 0 5px;
  margin-right: 2px;
  text-shadow: 1px 1px 0 #eee;
}

#fixedfooter ul li by {
  display: block;
  float: left;
  line-height: 50px;
  font-weight: normal;
  text-decoration: none;
  font-size: 1em;
  padding: 0 5px;
  margin-right: 2px;
  text-shadow: 1px 1px 0 #eee;
}